
/*  COPY these styles also to style_editor    */

body,td,.defaulttext  {	
	font:12px Arial, Helvetica, Arial, sans-serif;
	color: #4c4b4c;
	line-height: 18px;
}

.newsheading {	
font: 18px Arial, Helvetica, sans-serif;
color:#991958;
line-height:30px;
}

.newssubheading {	
font: 15px Arial, Helvetica, sans-serif;
color:#991958;
line-height:24px;
}	

.signature {	
font-weight:bold; 
padding:20px 14px 20px 37px;
}


.ggPink {
	color: #a5167c;
}

.small {
	font-size: 11px;
}
.smaller {
	font-size: 9px;
}
.larger {
	font-size: 12px;
}









